<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
      <meta charset='UTF-8'>
      <title>Main | Главная</title>

      <!-- Useful meta tags -->
      <meta http-equiv='x-ua-compatible' content='ie=edge'>
      <meta name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no'>
      <meta name='robots' content='index, follow'>
      <meta name='google' content='notranslate'>
      <meta name='format-detection' content='telephone=no'>
      <meta name='description' content=''>

      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">


      <link href='https://cdn.jsdelivr.net/npm/@splidejs/splide@4.1.4/dist/css/splide.min.css' rel='stylesheet'>

      <!-- Choices-js -->
      <link rel='stylesheet' href='https://cdn.jsdelivr.net/npm/choices.js/public/assets/styles/choices.min.css'/>
      <!-- pretty-checkbox -->
      <link rel='stylesheet' href='https://cdn.jsdelivr.net/npm/pretty-checkbox@3.0/dist/pretty-checkbox.min.css'/>
      <!-- Swiper Slider -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css"/>
      <!-- Fancybox Modal -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.css"/>
      <!-- Style -->
      <link rel='stylesheet' href='assets/template2/css/index.css'>
      <link rel='stylesheet' href='assets/template2/css/main.css'>
  {% endblock %}
</head>
<body>
<div id='root' class='gap-20'>

    <div class='sidebar__wrapper block_column align-center gap-40 '>
        <div class='sidebar__overlay'></div>
        <div class='sidebar block_column gap-20 shadow_default'>
            <a href='./'>
                <img src='assets/template2/images/logo.svg' alt='logo'>
            </a>

            <div class='divider'></div>

            <p class='text_gray_300 text_small'>Категории</p>

            <div class='block_column gap-20'>
                <div class='image_align justify-between'>

                    <a href='search.html' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-kitchen icon_30'></span>
                        Кухни
                    </a>
                </div>

                <div class='image_align justify-between sidebar-list-trigger' data-id='sidebar-form'>

                    <a href='search_logo.html' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-form icon_30'></span>
                        Форма
                    </a>
                    <img class='pointer sidebar__arrow' src='assets/template2/images/arrow_right.svg' alt='arrow_right'>
                </div>

                <div class='image_align justify-between sidebar-list-trigger' data-id='sidebar-material'>

                    <a href='kitchen_card.html' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-closet icon_30'></span>
                        Материал
                    </a>
                    <img class='pointer sidebar__arrow' src='assets/template2/images/arrow_right.svg' alt='arrow_right'>
                </div>

                <div class='image_align justify-between sidebar-list-trigger' data-id='sidebar-color'>

                    <a href='' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-paint icon_30'></span>
                        Цвет
                    </a>
                    <img class='pointer sidebar__arrow' src='assets/template2/images/arrow_right.svg' alt='arrow_right'>
                </div>

                <div class='image_align justify-between sidebar-list-trigger' data-id='sidebar-count'>

                    <a href='' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-price icon_30'></span>
                        Стоимость
                    </a>
                    <img class='pointer sidebar__arrow' src='assets/template2/images/arrow_right.svg' alt='arrow_right'>
                </div>

                <div class='image_align justify-between sidebar-list-trigger' data-id='sidebar-size'>

                    <a href='' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-size icon_30'></span>
                        Размер
                    </a>
                    <img class='pointer sidebar__arrow' src='assets/template2/images/arrow_right.svg' alt='arrow_right'>
                </div>

                <div class='image_align justify-between sidebar-list-trigger' data-id='sidebar-type'>

                    <a href='' class='image_align maxw_180 text_vBold-hover gap-15'>
                        <span class='icon icon-type icon_30'></span>
                        Тип
                    </a>
                    <img class='pointer sidebar__arrow' src='assets/template2/images/arrow_right.svg' alt='arrow_right'>
                </div>
            </div>

            <div class='divider'></div>

            <p class='text_gray_300 text_small'>Полезное</p>

            <div class='block_column'>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10 pt_0'>
                    <span class='icon icon-double-left'></span>
                    Кухня 7 квадратных метра
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Стильные серые кухни
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни с островом
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни минимализм
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни без верхних шкафов
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни гостиной
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни в бежевых тонах
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн прямой кухни
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Синяя кухня в интерьере
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн бюджетной кухни
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни неоклассика
                </a>

                <a href='' class='image_align text_small gap-5 ml_5-hover pointer p_y10'>
                    <span class='icon icon-double-left'></span>
                    Дизайн кухни лофт
                </a>
            </div>

            <div class='divider'></div>

            <p class='text_gray_300 text_small'>Другая мебель</p>

            <div class='divider'></div>

        </div>


        <div class='sidebar sidebar_2 block_column shadow_default minh_800 justify-start hidden' data-id='sidebar-form'>
            <div class='sidebar__header_640 block_row align-center justify-between p20'>
                <img class='pointer sidebar2__close p_x10' src='assets/template2/images/arrow_left.svg' alt='arrow_left'>
                <p class='text_body'>Пример</p>
            </div>

            <div class='sidebar__header block_column'>

                <div class=' block_row align-center justify-between p_x20'>
                    <a href=''>
                        <p class='card bg_gray_500 br_5'>Каталог кухонь</p>
                    </a>
                    <p class='text_body text_primary_200'>Кухни на заказ</p>
                </div>

                <p class='divider'></p>

                <div class='block_row align-center justify-between full-width p_x20 gap-10'>
                    <p class='text_body text_primary_200 lineh_125p'>Узнайте стоимость проекта онлайн за 1 минуту</p>
                    <button class='button bg_primary_200 p_x15 word-break'>Заказать расчет</button>
                </div>
            </div>

            <div class='sidebar__body block_column'>

                <p class='sidebar__title'>Форма:</p>
                <div class='block_wrap'>
                    <a href=''><p>Угловая</p></a>
                    <a href=''><p>Прямая</p></a>
                    <a href=''><p>Под потолок</p></a>
                    <a href=''><p>Радиусная</p></a>
                    <a href=''><p>Линейная</p></a>
                    <a href=''><p>П-Образная</p></a>
                </div>

            </div>
        </div>
        <div class='sidebar sidebar_2 block_column shadow_default minh_800 justify-start' data-id='sidebar-material'>
            <div class='sidebar__header_640 block_row align-center justify-between p20'>
                <img class='pointer sidebar2__close p_x10' src='assets/template2/images/arrow_left.svg' alt='arrow_left'>
                <p class='text_body'>Пример</p>
            </div>

            <div class='sidebar__header block_column'>

                <div class=' block_row align-center justify-between p_x20'>
                    <a href=''>
                        <p class='card bg_gray_500 br_5'>Каталог кухонь</p>
                    </a>
                    <p class='text_body text_primary_200'>Кухни на заказ</p>
                </div>

                <p class='divider'></p>

                <div class='block_row align-center justify-between full-width p_x20 gap-10'>
                    <p class='text_body text_primary_200 lineh_125p'>Узнайте стоимость проекта онлайн за 1 минуту</p>
                    <button class='button bg_primary_200 p_x15 word-break'>Заказать расчет</button>
                </div>
            </div>

            <div class='sidebar__body block_column'>

                <div class='block_row'>
                    <div class='block_column gap-20 full-width'>
                        <p class='sidebar__title'>Покрытие:</p>
                        <a href=''><p>ЛДСП EGGER</p></a>
                        <a href=''><p>Пленка ПВХ</p></a>
                        <a href=''><p>Фасады AGT</p></a>
                        <a href=''><p>МДФ Эмаль</p></a>
                        <a href=''><p>МДФ Пластик</p></a>
                        <a href=''><p>Массив Березы</p></a>
                    </div>

                    <div class='block_wrap full-width'>
                        <p class='sidebar__title'>Структура:</p>
                        <a href=''><p>МДФ</p></a>
                        <a href=''><p>ЛДСП</p></a>
                        <a href=''><p>Массив дерева</p></a>
                    </div>

                    <div class='block_wrap full-width'>
                        <p class='sidebar__title'>Внешний вид:</p>
                        <a href=''><p>Матовая</p></a>
                        <a href=''><p>Глянцевая</p></a>
                        <a href=''><p>Гладкие фасады</p></a>
                        <a href=''><p>С фрезеровкой</p></a>
                    </div>
                </div>
            </div>

        </div>
        <div class='sidebar sidebar_2 block_column shadow_default minh_800 justify-start hidden'
             data-id='sidebar-color'>
            <div class='sidebar__header_640 block_row align-center justify-between p20'>
                <img class='pointer sidebar2__close p_x10' src='assets/template2/images/arrow_left.svg' alt='arrow_left'>
                <p class='text_body'>Пример</p>
            </div>

            <div class='sidebar__header block_column'>

                <div class=' block_row align-center justify-between p_x20'>
                    <a href=''>
                        <p class='card bg_gray_500 br_5'>Каталог кухонь</p>
                    </a>
                    <p class='text_body text_primary_200'>Кухни на заказ</p>
                </div>

                <p class='divider'></p>

                <div class='block_row align-center justify-between full-width p_x20 gap-10'>
                    <p class='text_body text_primary_200 lineh_125p'>Узнайте стоимость проекта онлайн за 1 минуту</p>
                    <button class='button bg_primary_200 p_x15 word-break'>Заказать расчет</button>
                </div>
            </div>

            <div class='sidebar__body block_column'>

                <div class='block_wrap full-width wrap_half maxw_400'>

                    <a href='katalog/kuxni/belyij-main'>
                        <span class='square-block square-belyij-main'></span> Белый
                    </a>

                    <a href='katalog/kuxni/fotopechat'>
                        <span class='square-block square-fotopechat'></span> Фотопечать
                    </a>

                    <a href='katalog/kuxni/korichnevyij'>
                        <span class='square-block square-korichnevyij'></span> Коричневый
                    </a>

                    <a href='katalog/kuxni/biryuzovyij'>
                        <span class='square-block square-biryuzovyij'></span> Бирюзовый
                    </a>

                    <a href='katalog/kuxni/bezhevyij'>
                        <span class='square-block square-bezhevyij'></span> Бежевый
                    </a>

                    <a href='katalog/kuxni/chernyij'>
                        <span class='square-block square-chernyij'></span> Черный
                    </a>

                    <a href='katalog/kuxni/svetlo-seryij'>
                        <span class='square-block square-svetlo-seryij'></span> Светло-серый
                    </a>

                    <a href='katalog/kuxni/olivkovyij'>
                        <span class='square-block square-olivkovyij'></span> Оливковый
                    </a>

                    <a href='katalog/kuxni/fuksiya'>
                        <span class='square-block square-fuksiya'></span> Фуксия
                    </a>

                    <a href='katalog/kuxni/metallik'>
                        <span class='square-block square-metallik'></span> Металлик
                    </a>

                    <a href='katalog/kuxni/salatoviy'>
                        <span class='square-block square-salatoviy'></span> Салатовый
                    </a>

                    <a href='katalog/kuxni/seryij'>
                        <span class='square-block square-seryij'></span> Серый
                    </a>

                    <a href='katalog/kuxni/malinovyij'>
                        <span class='square-block square-malinovyij'></span> Малиновый
                    </a>

                    <a href='katalog/kuxni/persikovyij'>
                        <span class='square-block square-persikovyij'></span> Персиковый
                    </a>

                    <a href='katalog/kuxni/sirenevyij'>
                        <span class='square-block square-sirenevyij'></span> Сиреневый
                    </a>

                    <a href='katalog/kuxni/zelenyij'>
                        <span class='square-block square-zelenyij'></span> Зеленый
                    </a>

                    <a href='katalog/kuxni/oranzhevyij'>
                        <span class='square-block square-oranzhevyij'></span> Оранжевый
                    </a>

                    <a href='katalog/kuxni/kremovyij'>
                        <span class='square-block square-kremovyij'></span> Кремовый
                    </a>

                    <a href='katalog/kuxni/krasnyij'>
                        <span class='square-block square-krasnyij'></span> Красный
                    </a>

                    <a href='katalog/kuxni/sinij'>
                        <span class='square-block square-sinij'></span> Синий
                    </a>

                    <a href='katalog/kuxni/kofejnyij'>
                        <span class='square-block square-kofejnyij'></span> Кофейный
                    </a>

                    <a href='katalog/kuxni/pod-derevo'>
                        <span class='square-block square-pod-derevo'></span> Под дерево
                    </a>

                    <a href='katalog/kuxni/zheltyij'>
                        <span class='square-block square-zheltyij'></span> Желтый
                    </a>

                    <a href='katalog/kuxni/temno-seryij'>
                        <span class='square-block square-temno-seryij'></span> Темно-серый
                    </a>

                    <a href='katalog/kuxni/rozovyij'>
                        <span class='square-block square-rozovyij'></span> Розовый
                    </a>

                    <a href='katalog/kuxni/bordovyij'>
                        <span class='square-block square-bordovyij'></span> Бордовый
                    </a>

                    <a href='katalog/kuxni/fioletovyij'>
                        <span class='square-block square-fioletovyij'></span> Фиолетовый
                    </a>

                    <a href='katalog/kuxni/zolotoj'>
                        <span class='square-block square-zolotoj'></span> Золотой
                    </a>

                    <a href='katalog/kuxni/goluboj'>
                        <span class='square-block square-goluboj'></span> Голубой
                    </a>

                </div>

            </div>
        </div>
        <div class='sidebar sidebar_2 block_column shadow_default minh_800 justify-start hidden'
             data-id='sidebar-count'>
            <div class='sidebar__header_640 block_row align-center justify-between p20'>
                <img class='pointer sidebar2__close p_x10' src='assets/template2/images/arrow_left.svg' alt='arrow_left'>
                <p class='text_body'>Пример</p>
            </div>

            <div class='sidebar__header block_column'>

                <div class=' block_row align-center justify-between p_x20'>
                    <a href=''>
                        <p class='card bg_gray_500 br_5'>Каталог кухонь</p>
                    </a>
                    <p class='text_body text_primary_200'>Кухни на заказ</p>
                </div>

                <p class='divider'></p>

                <div class='block_row align-center justify-between full-width p_x20 gap-10'>
                    <p class='text_body text_primary_200 lineh_125p'>Узнайте стоимость проекта онлайн за 1 минуту</p>
                    <button class='button bg_primary_200 p_x15 word-break'>Заказать расчет</button>
                </div>
            </div>

            <div class='sidebar__body block_column'>

                <p class='sidebar__title'>Стоимость:</p>
                <a href=''><p>До 70000 ₽</p></a>
                <a href=''><p>От 70000 до 150000 ₽</p></a>
                <a href=''><p>От 150000 до 250000 ₽</p></a>
                <a href=''><p>От 250000 ₽</p></a>
            </div>

        </div>
        <div class='sidebar sidebar_2 block_column shadow_default minh_800 justify-start hidden' data-id='sidebar-size'>
            <div class='sidebar__header_640 block_row align-center justify-between p20'>
                <img class='pointer sidebar2__close p_x10' src='assets/template2/images/arrow_left.svg' alt='arrow_left'>
                <p class='text_body'>Пример</p>
            </div>

            <div class='sidebar__header block_column'>

                <div class=' block_row align-center justify-between p_x20'>
                    <a href=''>
                        <p class='card bg_gray_500 br_5'>Каталог кухонь</p>
                    </a>
                    <p class='text_body text_primary_200'>Кухни на заказ</p>
                </div>

                <p class='divider'></p>

                <div class='block_row align-center justify-between full-width p_x20 gap-10'>
                    <p class='text_body text_primary_200 lineh_125p'>Узнайте стоимость проекта онлайн за 1 минуту</p>
                    <button class='button bg_primary_200 p_x15 word-break'>Заказать расчет</button>
                </div>
            </div>

            <div class='sidebar__body '>
                <div class='block_wrap wrap_half maxw_300 gap-x20'>
                    <p class='sidebar__title'>Размер:</p>

                    <a href=''><p>3 метра</p></a>
                    <a href=''><p>2 метра</p></a>
                    <a href=''><p>4 метра</p></a>
                    <a href=''><p>5 метров</p></a>
                    <a href=''><p>Маленькая</p></a>
                    <a href=''><p>6 метров</p></a>
                    <a href=''><p>9 метров</p></a>
                    <a href=''><p>7 метров</p></a>
                    <a href=''><p>8 метров</p></a>
                    <a href=''><p>10 метров</p></a>
                    <a href=''><p>20 метров</p></a>
                    <a href=''><p>12 метров</p></a>
                </div>
            </div>
        </div>
        <div class='sidebar sidebar_2 block_column shadow_default minh_800 justify-start hidden' data-id='sidebar-type'>
            <div class='sidebar__header_640 block_row align-center justify-between p20'>
                <img class='pointer sidebar2__close p_x10' src='assets/template2/images/arrow_left.svg' alt='arrow_left'>
                <p class='text_body'>Пример</p>
            </div>

            <div class='sidebar__header block_column'>

                <div class=' block_row align-center justify-between p_x20'>
                    <a href=''>
                        <p class='card bg_gray_500 br_5'>Каталог кухонь</p>
                    </a>
                    <p class='text_body text_primary_200'>Кухни на заказ</p>
                </div>

                <p class='divider'></p>

                <div class='block_row align-center justify-between full-width p_x20 gap-10'>
                    <p class='text_body text_primary_200 lineh_125p'>Узнайте стоимость проекта онлайн за 1 минуту</p>
                    <button class='button bg_primary_200 p_x15 word-break'>Заказать расчет</button>
                </div>
            </div>

            <div class='sidebar__body'>

                <div class='block_row full-width justify-start'>
                    <div class='block_column maxw_200 gap-20'>
                        <p class='sidebar__title'>Тип:</p>
                        <a href=''><p>Кухни на заказ</p></a>
                        <a href=''><p>Встроенные</p></a>
                        <a href=''><p>Готовые</p></a>
                        <a href=''><p>Модульные</p></a>
                        <a href=''><p>Для инвалидов</p></a>
                    </div>

                    <div class='block_column maxw_200 gap-20'>
                        <p class='sidebar__title'>Комплектация:</p>
                        <a href=''><p>С антресолями</p></a>
                        <a href=''><p>С пеналом</p></a>
                        <a href=''><p>С островом</p></a>
                        <a href=''><p>Со стеклом</p></a>
                        <a href=''><p>С полуостровом</p></a>
                        <a href=''><p>С порталом</p></a>
                        <a href=''><p>С барной стойкой</p></a>
                        <a href=''><p>Корпус из массива</p></a>
                        <a href=''><p>Корпус из МДФ</p></a>
                        <a href=''><p>С подъемным механизмом</p></a>
                        <a href=''><p>С полками</p></a>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class='container block_column minh_1200 justify-between'>
        <header class='shadow_default block_column gap-15  max_640'>

            <div class='header__wrapper full-width'>

                <div class='block_row justify-start align-center'>
                    <div class='image_align align-center gap-0 max_720'>
                        <span class='icon icon-award'></span>
                        <p class='text_small text_active'>Гарантия <br> до 5 лет</p>
                    </div>
                </div>

                <div class='block_row gap-20 relative align-center header__link'>
                    <a href='./' class='text_small'>Дизайн и замер</a>
                    <a href='' class='text_small'>Оплата</a>
                    <a href='' class='text_small'>Рассрочка</a>

                    <div class='relative dropdown'>
                        <a href='' class='text_small image_align'>
                            Доставка и сборка
                            <img src='assets/template2/images/main/arrow__down.svg'/>
                        </a>

                        <div class='dropdown_panel shadow_default card block_column gap-20 minw_140'>
                            <a href='' class='text_small block'>Доставка</a>
                            <a href='' class='text_small block'>Сборка</a>
                        </div>
                    </div>


                    <a href='' class='text_small'>Гарантия</a>
                    <a href='' class='text_small'>Отзывы</a>
                    <a href='' class='text_small'>Контакты</a>
                    <a href='' class='text_small'>Онлайн расчет</a>
                </div>
            </div>

            <div class='header__wrapper full-width gap-20'>
                <form class='maxw_500 minw_200 max_1024' method='get' style="position: relative;">
                    <input class='full-width' type='text' name='query' placeholder='Поиск на сайте'>
                    <p class='search'></p>
                </form>

                <div class='block_row full-width justify-between align-end gap-20'>
                    <div class='block_column gap-5 align-end'>
                        <p class='text_small word-break'>Ежедневно с 10:00 до 21:00</p>
                        <a href='tel:+79099605101' class='text_body text_primary_400 text_vBold word-break'>+7 (909)
                            960-51-01</a>
                    </div>

                    <div class='block_column gap-5 align-end'>
                        <p class='text_small word-break'>Email для заявок и проектов</p>
                        <a href='mailto:info@алексеевскиекухни.рф'
                           class='text_body text_primary_400 text_vBold word-break user-select_unset'>info@алексеевскиекухни.рф</a>
                    </div>

                    <div class='image_align max_720'>
                        <span class='icon icon-favorite'></span>
                        <a href='' class='text_body text_primary_400 text_vBold word-break'>Избраннное</a>
                    </div>

                    <a href=''>
                        <button class='button fit-content'><p class='text_small text_gray_700 word-break'>Бесплатный
                                дизайн проект</p></button>
                    </a>
                </div>
            </div>
            <div class='full-width'>
                <form class='relative full-width min_1024' method='get'>
                    <input class='full-width h_30 p_y10' type='text' name='query' placeholder='Поиск на сайте'>
                    <p class='search top'></p>
                </form>
            </div>
        </header>
        <header class='block_row justify-between min_640 minh_85'>
            <a><img src='assets/template2/images/menu.svg' class="sidebar__open" alt='menu'></a>
            <a><img class='h_30' src='assets/template2/images/main/search.svg' alt='search'></a>
        </header>
        <div class='section section__side flex-glow-1'>
            <div class='block_column full-width full-height justify-start p15 mt_160'>
                {% block main %}

                {% endblock %}
            </div>
        </div>
        <footer class='block_row gap-20 full-width'>
            <div class='block_column footer__link gap-0 minw_100'>
                <p class='text_body2 text_vBold mb_5'>Категории</p>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
            </div>

            <div class='block_column footer__link gap-0 minw_100'>
                <p class='text_body2 text_vBold mb_5'>Категории</p>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
            </div>

            <div class='block_column footer__link gap-0 minw_100'>
                <p class='text_body2 text_vBold mb_5'>Информация</p>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
                <a href='' class='text_small ml_5-hover p_y5'>
                    <span class="icon icon-double-left"></span>
                    Кухни
                </a>
            </div>

            <div class='block_column gap-0 minw_100'>
                <p class='text_body2 text_vBold mb_5'>Адрес</p>
                <a href='' class='text_small p_y5'>Москва, ул.Генерала Белова д 2, 1 эт.</a>

                <p class='text_body2 text_vBold mb_5 mt_15'>Телефон</p>
                <a href='tel:+79099605101' class='text_small p_y5'>+7 (909) 960-51-01</a>

                <p class='text_body2 text_vBold mb_5 mt_15'>E-mail</p>
                <a href='mailto:info@алексеевскиекухни.рф' class='text_small p_y5'>info@алексеевскиекухни.рф</a>
            </div>

            <div class='block_column gap-10 minw_100'>
                <p class='text_body2 text_vBold mb_5'>Ищите нас в соцсетях</p>
                <div class='image_align'>
                    <img class='maxw_25' src='assets/template2/images/instagram.svg' alt='instagram'>
                    <span class='icon icon-youtube icon_25'></span>
                </div>
            </div>

            <div class='block_column gap-0 minw_170 max_1280'>
                <p class='text_body2 text_vBold mb_5'>Способы оплаты</p>
                <img src='assets/template2/images/pay.jpg'>
            </div>

        </footer>
    </div>
</div>
  {% block scripts %}
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
      <script src='https://cdn.jsdelivr.net/npm/@splidejs/splide@4.1.4/dist/js/splide.min.js'></script>
      <script src='https://cdn.jsdelivr.net/npm/choices.js/public/assets/scripts/choices.min.js'></script>
      <!-- Swiper Slider -->
      <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

      <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.umd.js"></script>
      <script src='assets/template2/js/air-datepicker.js'></script>
      <script src='assets/template2/js/nouislider.min.js'></script>
      <script src='assets/template2/js/app.js'></script>
      <script src="assets/template2/js/main.js"></script>
  {% endblock %}
</body>
</html>
